.u-section-1 .u-sheet-1 {
  min-height: 801px;
}

.u-section-1 .u-image-1 {
  width: 705px;
  height: 705px;
  margin: 135px 0 -39px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 470px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 470px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 458px;
  height: 458px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 470px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 25px;
  --bottom-left-radius: 25px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 80px 0 0 26px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 568px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-2 .u-image-1 {
    width: 423px;
    height: 423px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 388px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 435px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 693px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 60px;
    padding-left: 10px;
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 586px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 788px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 564px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 481px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 458px;
  height: 458px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 481px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 25px;
  --bottom-left-radius: 25px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 0 0 0 26px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 568px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-3 .u-image-1 {
    width: 423px;
    height: 423px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 397px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 435px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 676px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 693px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 60px;
    padding-left: 10px;
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 586px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 788px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1200px;
}

.u-section-4 .u-text-1 {
  margin: 9px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-gallery-1 {
  height: 724px;
  margin-top: 38px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 559px;
  }

  .u-section-4 .u-text-2 {
    margin-right: -30px;
  }

  .u-section-4 .u-gallery-1 {
    height: 596px;
    margin-top: 39px;
    margin-bottom: -391px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1521px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 858px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1045px;
    margin-top: -13px;
    margin-bottom: -690px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3667px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 2365px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -75px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3191px;
    margin-top: -140px;
    margin-bottom: -2122px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2517px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1436px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2041px;
    margin-top: -243px;
    margin-bottom: -1180px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 476px;
}

.u-section-5 .u-text-1 {
  margin: 0 106px;
}

.u-section-5 .u-list-1 {
  margin-top: 27px;
  margin-bottom: 9px;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  width: 194px;
  height: 243px;
  margin: 9px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  width: 194px;
  height: 243px;
  margin: 9px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  width: 194px;
  height: 243px;
  margin: 9px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-image-4 {
  width: 194px;
  height: 243px;
  margin: 9px auto 0;
}

.u-section-5 .u-text-5 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 439px;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 405px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-1 {
  width: 194px;
  height: 243px;
  margin: 19px auto 0;
}

.u-section-6 .u-text-1 {
  margin: -13px 18px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-image-2 {
  width: 194px;
  height: 243px;
  margin: 19px auto 0;
}

.u-section-6 .u-text-2 {
  margin: -13px 18px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-image-3 {
  width: 194px;
  height: 243px;
  margin: 19px auto 0;
}

.u-section-6 .u-text-3 {
  margin: -13px 18px 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-image-4 {
  width: 194px;
  height: 243px;
  margin: 19px auto 0;
}

.u-section-6 .u-text-4 {
  margin: -13px 18px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 334px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 106px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    margin-top: 79px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 680px;
}

.u-section-7 .u-text-1 {
  font-size: 0.875rem;
  margin: 31px 0 0;
}

.u-section-7 .u-image-1 {
  width: 243px;
  height: 194px;
  margin: 39px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 297px;
  margin: 11px auto;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 843px;
}

.u-section-8 .u-text-1 {
  font-weight: 500;
  margin: 0 46px;
}

.u-section-8 .u-list-1 {
  margin-top: 14px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(5, 20%);
  min-height: 702px;
  grid-auto-columns: 20%;
  --gap: 0px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-group-1 {
  width: 227px;
  min-height: 351px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-8 .u-image-1 {
  width: 186px;
  height: 169px;
  margin: 18px 13px 0 auto;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 22px 0 0 15px;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-8 .u-social-icons-1 {
  height: 16px;
  min-height: 16px;
  width: 132px;
  min-width: 90px;
  margin: 13px auto 0;
}

.u-section-8 .u-icon-1 {
  height: 32px;
}

.u-section-8 .u-icon-2 {
  color: rgb(85, 172, 238) !important;
  height: 32px;
}

.u-section-8 .u-icon-3 {
  height: 32px;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-group-2 {
  width: 227px;
  min-height: 351px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-8 .u-image-2 {
  width: 186px;
  height: 169px;
  margin: 18px 13px 0 auto;
}

.u-section-8 .u-text-4 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 22px 0 0 15px;
}

.u-section-8 .u-text-5 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-8 .u-social-icons-2 {
  height: 16px;
  min-height: 16px;
  width: 132px;
  min-width: 90px;
  margin: 13px auto 0;
}

.u-section-8 .u-icon-4 {
  height: 32px;
}

.u-section-8 .u-icon-5 {
  color: rgb(85, 172, 238) !important;
  height: 32px;
}

.u-section-8 .u-icon-6 {
  color: rgb(0, 0, 0) !important;
  height: 32px;
}

.u-section-8 .u-container-layout-5 {
  padding: 0;
}

.u-section-8 .u-group-3 {
  width: 227px;
  min-height: 351px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-6 {
  padding-bottom: 0;
}

.u-section-8 .u-image-3 {
  width: 186px;
  height: 169px;
  margin: 18px 13px 0 auto;
}

.u-section-8 .u-text-6 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 22px 0 0 15px;
}

.u-section-8 .u-text-7 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-8 .u-social-icons-3 {
  height: 16px;
  min-height: 16px;
  width: 132px;
  min-width: 90px;
  margin: 13px auto 0;
}

.u-section-8 .u-icon-7 {
  height: 32px;
}

.u-section-8 .u-icon-8 {
  color: rgb(85, 172, 238) !important;
  height: 32px;
}

.u-section-8 .u-icon-9 {
  color: rgb(0, 0, 0) !important;
  height: 32px;
}

.u-section-8 .u-container-layout-7 {
  padding: 0;
}

.u-section-8 .u-group-4 {
  width: 227px;
  min-height: 351px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-8 {
  padding-bottom: 0;
}

.u-section-8 .u-image-4 {
  width: 186px;
  height: 169px;
  margin: 18px 13px 0 auto;
}

.u-section-8 .u-text-8 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 22px 0 0 15px;
}

.u-section-8 .u-text-9 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-8 .u-social-icons-4 {
  height: 16px;
  min-height: 16px;
  width: 132px;
  min-width: 90px;
  margin: 13px auto 0;
}

.u-section-8 .u-icon-10 {
  color: rgb(59, 89, 152) !important;
  height: 32px;
}

.u-section-8 .u-icon-11 {
  color: rgb(85, 172, 238) !important;
  height: 32px;
}

.u-section-8 .u-icon-12 {
  color: rgb(0, 0, 0) !important;
  height: 32px;
}

.u-section-8 .u-container-layout-9 {
  padding: 0;
}

.u-section-8 .u-group-5 {
  width: 227px;
  min-height: 351px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-10 {
  padding-bottom: 0;
}

.u-section-8 .u-image-5 {
  width: 186px;
  height: 169px;
  margin: 18px 13px 0 auto;
}

.u-section-8 .u-text-10 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 22px 0 0 15px;
}

.u-section-8 .u-text-11 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-8 .u-social-icons-5 {
  height: 16px;
  min-height: 16px;
  width: 132px;
  min-width: 90px;
  margin: 13px auto 0;
}

.u-section-8 .u-icon-13 {
  color: rgb(59, 89, 152) !important;
  height: 32px;
}

.u-section-8 .u-icon-14 {
  color: rgb(85, 172, 238) !important;
  height: 32px;
}

.u-section-8 .u-icon-15 {
  color: rgb(0, 0, 0) !important;
  height: 32px;
}

.u-section-8 .u-container-layout-11 {
  padding: 0;
}

.u-section-8 .u-group-6 {
  width: 227px;
  min-height: 351px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-12 {
  padding-bottom: 0;
}

.u-section-8 .u-image-6 {
  width: 186px;
  height: 169px;
  margin: 18px 13px 0 auto;
}

.u-section-8 .u-text-12 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 22px 0 0 15px;
}

.u-section-8 .u-text-13 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-8 .u-social-icons-6 {
  height: 16px;
  min-height: 16px;
  width: 132px;
  min-width: 90px;
  margin: 13px auto 0;
}

.u-section-8 .u-icon-16 {
  color: rgb(59, 89, 152) !important;
  height: 32px;
}

.u-section-8 .u-icon-17 {
  color: rgb(85, 172, 238) !important;
  height: 32px;
}

.u-section-8 .u-icon-18 {
  color: rgb(0, 0, 0) !important;
  height: 32px;
}

.u-section-8 .u-container-layout-13 {
  padding: 0;
}

.u-section-8 .u-group-7 {
  width: 227px;
  min-height: 351px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-14 {
  padding-bottom: 0;
}

.u-section-8 .u-image-7 {
  width: 186px;
  height: 169px;
  margin: 18px 13px 0 auto;
}

.u-section-8 .u-text-14 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 22px 0 0 15px;
}

.u-section-8 .u-text-15 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-8 .u-social-icons-7 {
  height: 16px;
  min-height: 16px;
  width: 132px;
  min-width: 90px;
  margin: 13px auto 0;
}

.u-section-8 .u-icon-19 {
  color: rgb(59, 89, 152) !important;
  height: 32px;
}

.u-section-8 .u-icon-20 {
  color: rgb(85, 172, 238) !important;
  height: 32px;
}

.u-section-8 .u-icon-21 {
  color: rgb(0, 0, 0) !important;
  height: 32px;
}

.u-section-8 .u-container-layout-15 {
  padding: 0;
}

.u-section-8 .u-group-8 {
  width: 227px;
  min-height: 351px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-16 {
  padding-bottom: 0;
}

.u-section-8 .u-image-8 {
  width: 186px;
  height: 169px;
  margin: 18px 13px 0 auto;
}

.u-section-8 .u-text-16 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 22px 0 0 15px;
}

.u-section-8 .u-text-17 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-8 .u-social-icons-8 {
  height: 16px;
  min-height: 16px;
  width: 132px;
  min-width: 90px;
  margin: 13px auto 0;
}

.u-section-8 .u-icon-22 {
  color: rgb(59, 89, 152) !important;
  height: 32px;
}

.u-section-8 .u-icon-23 {
  color: rgb(85, 172, 238) !important;
  height: 32px;
}

.u-section-8 .u-icon-24 {
  color: rgb(0, 0, 0) !important;
  height: 32px;
}

.u-section-8 .u-container-layout-17 {
  padding: 0;
}

.u-section-8 .u-group-9 {
  width: 227px;
  min-height: 351px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-18 {
  padding-bottom: 0;
}

.u-section-8 .u-image-9 {
  width: 186px;
  height: 169px;
  margin: 18px 13px 0 auto;
}

.u-section-8 .u-text-18 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 22px 0 0 15px;
}

.u-section-8 .u-text-19 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-8 .u-social-icons-9 {
  height: 16px;
  min-height: 16px;
  width: 132px;
  min-width: 90px;
  margin: 13px auto 0;
}

.u-section-8 .u-icon-25 {
  color: rgb(59, 89, 152) !important;
  height: 32px;
}

.u-section-8 .u-icon-26 {
  color: rgb(85, 172, 238) !important;
  height: 32px;
}

.u-section-8 .u-icon-27 {
  color: rgb(0, 0, 0) !important;
  height: 32px;
}

.u-section-8 .u-container-layout-19 {
  padding: 0;
}

.u-section-8 .u-group-10 {
  width: 227px;
  min-height: 351px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-20 {
  padding-bottom: 0;
}

.u-section-8 .u-image-10 {
  width: 186px;
  height: 169px;
  margin: 18px 13px 0 auto;
}

.u-section-8 .u-text-20 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 22px 0 0 15px;
}

.u-section-8 .u-text-21 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-8 .u-social-icons-10 {
  height: 16px;
  min-height: 16px;
  width: 132px;
  min-width: 90px;
  margin: 13px auto 0;
}

.u-section-8 .u-icon-28 {
  color: rgb(59, 89, 152) !important;
  height: 32px;
}

.u-section-8 .u-icon-29 {
  color: rgb(85, 172, 238) !important;
  height: 32px;
}

.u-section-8 .u-icon-30 {
  color: rgb(0, 0, 0) !important;
  height: 32px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-gap: 0px;
    grid-template-columns: 20% 20% 20% 20% 20%;
    min-height: 579px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-group-2 {
    height: auto;
  }

  .u-section-8 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-group-3 {
    height: auto;
  }

  .u-section-8 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-group-4 {
    height: auto;
  }

  .u-section-8 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-group-5 {
    height: auto;
  }

  .u-section-8 .u-image-5 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-group-6 {
    height: auto;
  }

  .u-section-8 .u-image-6 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-group-7 {
    height: auto;
  }

  .u-section-8 .u-image-7 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-group-8 {
    height: auto;
  }

  .u-section-8 .u-image-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-group-9 {
    height: auto;
  }

  .u-section-8 .u-image-9 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-group-10 {
    height: auto;
  }

  .u-section-8 .u-image-10 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 1478px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 2078px;
    grid-auto-columns: 50%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-15 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-17 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-19 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}